./SIAC-UPDATE-CHECK(1)

NAME

./siac-update-check - Check for available updates

SYNOPSIS

./siac update check

DESCRIPTION

Check for available updates.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-update(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra